/* FONTS
--------------------------------------------------------- */

@font-face {
    font-family: 'museo_slab_100italicregular';
    src: url('../fonts/museo_slab_100italic-webfont.eot');
    src: url('../fonts/museo_slab_100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_100italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_100italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_100italic-webfont.svg#museo_slab_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab_100regular';
    src: url('../fonts/museo_slab_100-webfont.eot');
    src: url('../fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_100-webfont.woff') format('woff'),
         url('../fonts/museo_slab_100-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_100-webfont.svg#museo_slab_100regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlab500Regular';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('../fonts/museo_slab_500italic-webfont.eot');
    src: url('../fonts/museo_slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBkBold';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#RobotoBkBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCnBold';
    src: url('../fonts/roboto-boldcondensed-webfont.eot');
    src: url('../fonts/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-boldcondensed-webfont.svg#RobotoCnBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCnRegular';
    src: url('../fonts/roboto-condensed-webfont.eot');
    src: url('../fonts/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed-webfont.woff') format('woff'),
         url('../fonts/roboto-condensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-condensed-webfont.svg#RobotoCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLtRegular';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#RobotoLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* STRUCTURE
--------------------------------------------------------- */

body {
	margin: 0px;
	background-color: #ffffff; 

	background-image: url('../images/bg_body.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

#page {
}

section, div.section {
	border: 1px solid #fff;
}

footer div.container, section div.container, div.section div.container {
	width: 960px;

	margin-right:auto;
	margin-left:auto;
}


/* NAV
--------------------------------------------------------- */

nav {
	position: fixed;

	width: 100%;
	min-height: 40px;

	z-index: 1000;

	top: 0px;
	left: 0px;

	background: #2f353e; 
}

nav ul {
	width: 960px;
	position: relative;
	margin: 0 auto;
}

nav li {
	float: left;
}

nav li:first-child {
	margin-left: 30px;
	margin-left: 105px;
}

nav li a, nav li a:visited {
	display: block;
	height: 50px;
	width: 150px;

	font-family: 'RobotoRegular';
	font-size: 14px;
	font-weight: 100;
	line-height: 50px;
	color: #fff;

	padding: 0px;

	text-align: center;

	cursor: pointer;
}

nav li a:hover, nav li.active a {
	color: #fff;
	background-color: #349bb1;
}

nav li:last-child a, nav li:last-child a:visited {
	padding-right: 0px;
}



/* CONTENT
--------------------------------------------------------- */

article {
	position: relative;

	margin-top: 80px;
	margin-bottom: 80px;
}

article h1 {
	font-family: 'MuseoSlab500Regular';
	font-size: 34px;
	font-weight: 100;
	color: #ffffff;

	letter-spacing: -0.05em;
	line-height: 44px;

	margin: 0px;
	margin-bottom: 10px;
}

article h2 {
	font-family: 'MuseoSlab500Regular';
	font-size: 25px;
	font-weight: 100;
	color: #ffffff;

	letter-spacing: -0.05em;
	line-height: 35px;

	margin: 0px;
	margin-bottom: 10px;
}

article p {
	font-family: 'RobotoRegular';
	font-size: 14px;
	font-weight: 100;
	color: #ffffff;

	line-height: 22px;
	letter-spacing: normal;
}

article p strong {
	font-family: 'RobotoBold';
	font-weight: 100;
	font-size: 20px;

	line-height: 28px;
}

article p b {
	font-family: 'RobotoBold';
	font-weight: 100;
}

article ul {
	display: block;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	list-style: none;
}

article li {
	font-family: 'RobotoRegular';
	font-size: 14px;
	font-weight: 100;
	color: #ffffff;

	line-height: 22px;

	padding-left: 26px;
	margin-bottom: 5px;

	background-image: url('../images/icon_tick_white.png');
	background-position: center left;
	background-repeat: no-repeat;
}

article a.button {
	float: left;

	font-family: 'RobotoRegular';
	font-size: 16px;
	font-weight: 100;
	color: #000;

	padding: 14px;
	p/adding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;

	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

	border: 1px solid #ccc;

	-webkit-border-radius: 5px;
	border-radius: 5px;

	margin-right: 4px;
	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.5);

	cursor: pointer;
}

article a.button:hover {
	background: #ccc;
	
	text-shadow: 0px 1px 2px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}



/* INTRO
--------------------------------------------------------- */

#intro {
	background-image: url('../images/bg_intro.jpg');
	background-position: bottom center;
	background-repeat: repeat-x;
	border-left: none;
	border-right: none;
}

#intro article {
	height: 964px;
	margin-top: 70px;
	margin-bottom: 40px;
}

#intro h1 {
	position: absolute;
	top: 150px;

	width: 420px;
	height: 185px;

	background-image: url('../images/logo.png');
	background-position: center center;
	background-repeat: no-repeat;
}

#intro h2 {
	position: absolute;
	top: 330px;

	width: 500px;
	height: 90px;

	background-image: url('../images/tagline.png');
	background-position: center center;
	background-repeat: no-repeat;
}

#intro h1 span, #intro h2 span {
	display: none;
}

#intro .ipad {
	position: absolute;
	top: 455px;
	margin-left: 470px;

	width: 496px;
	height: 418px;

	background-image: url('../images/ipad.png');
	background-position: center center;
	background-repeat: no-repeat;
}

#intro .ipad .slides_container {
	width: 496px;
	overflow: hidden;
	position: relative;
	display: none;
}

#intro .ipad .slides_container div.slide {
	width: 496px;
	height: 418px;
	display: block;

	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#intro .ipad .slides_container div.slide img {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#intro .ipad .pagination {
	width: 100px;

	position: absolute;
	z-index: 3000;

	margin-top: 15px;
	margin-left: 50px;
}

#intro .ipad .pagination li {
	float: left;
	margin-right: 10px;
	list-style: none;
}

#intro .ipad .pagination li a {
	display: block;

	position: relative;

	width: 17px;
	height: 0;

	padding-top: 18px;
	float: left;
	overflow: hidden;

	background-image: url('../images/icon_banner_default.png');
	background-repeat:no-repeat;
	background-position:center; 
}

#intro .ipad .pagination li.current a {
	background-image: url('../images/icon_banner_active.png');
}



#intro .login {
	position: absolute;
	top: 460px;
	width: 500px;
}

#intro .login a {	
	display: block;
	width: 120px;

	font-family: 'RobotoRegular';
	font-weight: 100;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	background-color: #2f353e;

	-webkit-border-radius: 8px;
    border-radius: 8px;

	text-align: center;
	text-transform: uppercase;
}

#intro .login a:hover {
	background-color: #22272f;
}

#intro .social-media {
	position: absolute;
	top: 600px;
	width: 500px;
}

#intro .social-media span {
	float: left;

	margin-right: 2px;
}

#intro .social-media span.title {	
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 16px;
	line-height: 16px;
	color: #014a94;
	padding-top: 10px;
	margin-right: 8px;
}

#intro article .text {
	position: absolute;
	top: 705px;
	width: 960px;
}

#intro article h3 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 33px;
	line-height: 40px;
	color: #fff;

	margin: 0px;
	margin-bottom: 18px;

	width: 450px;
}

#intro article p {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
	width: 880px;
}

#intro article strong {
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}


/* KEY FEATURES
--------------------------------------------------------- */

#key-features {
}

#key-features article {
	margin-top: 70px;
	margin-bottom: 0px;
	padding-bottom: 80px;
	border-bottom: 1px dashed #99999c;
}

#key-features article h1 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 50px;
	line-height: 40px;
	color: #ef6f29;

	margin: 0px;
	margin-bottom: 30px;
}

#key-features article h2 {
	font-family: 'MuseoSlab500Italic';
	font-weight: 100;
	font-size: 22px;
	line-height: 24px;
	color: #ef6f29;

	margin: 0px;
	margin-bottom: 25px;
}

#key-features article p {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #8e959c;
}

#key-features article strong {
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #2f353e;
}

#key-features article ul {
	width: 540px;
}

#key-features article ul li {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #8e959c;

	background-position: top left;
	background-repeat: no-repeat;

	padding-left: 50px;
	padding-top: 5px;
	min-height: 30px;
}

#key-features article ul li.blue {
	background-image: url('../images/icon-star-blue.png');
}

#key-features article ul li.purple {
	background-image: url('../images/icon-star-purple.png');
}

#key-features article ul li.orange {
	background-image: url('../images/icon-star-orange.png');
}

#key-features article .gallery {
	position: absolute;

	margin-top: -660px;
	margin-left: 600px;

	border: 5px solid #ebebeb;
	-webkit-border-radius: 8px;
    border-radius: 8px;

	width: 335px;
	padding: 13px;
	padding-right: 8px;
	padding-bottom: 8px;

}

#key-features article .gallery .tab {
	position: absolute;
	margin-top: -53px;

	background-color: #ef6f29;
	
	-webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;

	width: 165px;
	height: 40px;

	font-family: arial;
	font-size: 18px;
	line-height: 40px;
	color: #f6f9fe;
	text-align: center;
}

#key-features article .gallery span {
	font-family: arial;
	font-size: 12px;
	line-height: 40px;
	color: #8e959c;
}

#key-features article .gallery ul {
	width: 350px;

	margin: 0px;
	padding: 0px;
}

#key-features article .gallery ul li {
	display: inline;

	width: 160px;
	height: 130px;

	margin: 0px;
	padding: 0px;
}

#key-features article .gallery ul li img {
	width: 160px;
	height: 130px;
	margin-right: 7px;
	margin-bottom: 7px;

	border: 1px solid #ccc;
}



/* FAQS
--------------------------------------------------------- */

#faqs {
	background-image: url('../images/bg_faq.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;

	border-bottom: 1px solid #349bb1;
}

#faqs article {
	margin-top: 70px;
	margin-bottom: 120px;

}

#faqs article h1 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 50px;
	line-height: 29px;
	color: #ef6f29;

	margin: 0px;
	margin-bottom:15px;
}

#faqs article h2 {
	font-family: 'museo_slab_100regular';
	font-weight: 100;
	font-size: 38px;
	line-height: 29px;
	color: #ef6f29;

	margin: 0px;
	margin-bottom:40px;
}

#faqs article p {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #8e959c;
}

#faqs article strong {
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #2f353e;
}

#faqs article .accordion {
	width: 860px;
	margin-left: 50px;
}

#faqs article .accordion h3 {
	color: #fff;
	background-color: #cccccc;

	padding: 7px;
	padding-left: 15px;

	font-family: arial;
	font-size: 20px;
	font-weight: 100;
	color: #ffffff;

	letter-spacing: 0;
	line-height: 30px;

	margin: 0px;
	margin-top: 4px;

	cursor: pointer;

	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#faqs article .accordion h3:hover {
	background-color: #2f353e;
}

#faqs article .accordion h3.ui-state-active {
	background-color: #ef6f29;
}

#faqs article .accordion .ui-accordion-content {
	position: relative;
	display: block;

	border: 1px solid #ddd;

	padding: 20px;
	padding-bottom: 0px;
	
	-webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}


/* PURCHASE
--------------------------------------------------------- */

#purchase {
	background-color: #349bb1; 
	border: 1px solid #349bb1;
}

#purchase article {
	margin-top: 70px;
	margin-bottom: 80px;
}

#purchase article h1 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 50px;
	line-height: 40px;
	color: #fff;

	margin: 0px;
	margin-bottom:20px;
}

#purchase article p {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}

#purchase article .pricing {
	width: 960px;
	min-height: 450px;

	background-color: #fff;
	border: 5px solid #308fa3;

	-webkit-border-radius: 12px;
    border-radius: 12px;
}

#purchase article .pricing p {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	color: #8e959c;
}

#purchase article .pricing p.info {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-style: italic;
}

#purchase article .pricing .left {
	float: left;
	width: 440px;
	padding: 20px;
}

#purchase article .pricing .left .package, #purchase article .pricing .left .package > div {
	float: left;
	width: 100%;
}

#purchase article .pricing .left .package-type:first-child, #purchase article .pricing .left .fee-type:first-child {
	margin-right: 5px;
}


#purchase article .pricing .right {
	float: right;
	width: 440px;
	padding: 20px;
}

#purchase article .pricing .right img {
	margin-top: 10px;
}

#purchase article .pricing h2 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 22px;
	line-height: 24px;
	color: #2f353e;

	margin: 0px;
	margin-bottom:10px;
}

#purchase article .pricing h2 span {
	font-family: arial;
	font-weight: 100;
	font-size: 14px;
	line-height: 24px;
	color: #349bb1;
	letter-spacing: 0;
}

#purchase article .pricing .package-type {
	float: left;
	width: 215px;
	height: 50px;

	font-family: arial;
	font-weight: 100;
	font-size: 15px;
	line-height: 50px;
	color: #fff;
	text-align: center;

	-webkit-border-radius: 8px;
    border-radius: 8px;
	margin-bottom: 2px;

	cursor: pointer;
}

#purchase article .pricing .orange-arrow {
	float: left;
	width: 215px;
	height: 30px;

	background-image: url('../images/orange-arrow.png');
	background-repeat: no-repeat;
	background-position: top center;
}

#purchase article .pricing .purple-arrow {
	float: right;
	width: 215px;
	height: 30px;

	background-image: url('../images/purple-arrow.png');
	background-repeat: no-repeat;
	background-position: top center;
}


#purchase article .pricing .package-type.individual {
	border: 1px solid #f06f2b;
	background-color: #f06f2b;
}

#purchase article .pricing .package-type.association {
	border: 1px solid #725d95;
	background-color: #725d95;
}

#purchase article .pricing .fee-type {
	float: left;
	width: 200px;
	height: 60px;

	font-family: arial;
	font-weight: 100;
	font-size: 15px;
	line-height: 60px;
	color: #8e959c;

	border: 1px solid #e6e6e8;
	background-color: #fafafb;

	-webkit-border-radius: 8px;
    border-radius: 8px;
	padding-left: 15px;
	margin-bottom: 10px;
}

#purchase article .pricing .fee-amount {
	float: left;
	width: 215px;
	height: 60px;

	font-family: arial;
	font-weight: 100;
	font-size: 45px;
	line-height: 60px;
	color: #000;

	text-align: center;

	border: 1px solid #e6e6e8;
	background-color: #f1fdff;

	-webkit-border-radius: 8px;
    border-radius: 8px;
	
	margin-bottom: 10px;
}

#purchase article .pricing .fee-amount.orange {
	border: 1px solid #ea6f33;
	background-color: #ffe8db;
}

#purchase article .pricing .fee-amount.purple {
	border: 1px solid #735e94;
	background-color: #d9d3e1;
}

#purchase article .pricing .fee-amount span {
	font-family: arial;
	font-weight: 100;
	font-size: 15px;
	line-height: 60px;
	color: #000;
}

#purchase article .pricing ul {
	width: 540px;
	margin-top: 30px;
}

#purchase article .pricing ul li {
	font-family: arial;
	font-size: 15px;
	line-height: 15px;
	color: #2f353e;

	background-position: top left;
	background-repeat: no-repeat;

	padding-left: 50px;
	padding-top: 5px;
	min-height: 40px;
}

#purchase article .pricing ul li span {
	font-family: arial;
	font-size: 12px;
	line-height: 18px;
	color: #2f353e;
	display: block;
}

#purchase article .pricing ul li.one {
	background-image: url('../images/icon-circle-1.png');
	line-height: 30px;
}

#purchase article .pricing ul li.two {
	background-image: url('../images/icon-circle-2.png');
}

#purchase article .pricing ul li.three {
	background-image: url('../images/icon-circle-3.png');
	line-height: 30px;
}

#purchase article .signup {

}

#purchase article .signup a {	
	display: block;
	width: 220px;

	font-family: 'RobotoRegular';
	font-weight: 100;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	background-color: #2f353e;

	-webkit-border-radius: 8px;
    border-radius: 8px;

	text-align: center;
}

#purchase article .signup a:hover {
	background-color: #22272f;
}

.fancybox-skin {
	background-color: #fff;
}

.fancybox-div {
	width: 550px; 
	display: none;
	margin-top: -30px;
}

.fancybox-div h3 {
	font-family: 'MuseoSlab500Regular';
	font-size: 30px;
	font-weight: 100;
	color: #333;
	line-height: 40px;
	letter-spacing: -0.05em;

	margin: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.fancybox-div h3.one {
	background-image: url('../images/icon-circle-1.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}

.fancybox-div h3.two {
	background-image: url('../images/icon-circle-2.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}

.fancybox-div h3.three {
	background-image: url('../images/icon-circle-3.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}

.fancybox-div h3.done {
	background-image: url('../images/icon-circle-done.png');
	background-repeat: no-repeat;
	padding-left: 50px;
}

.fancybox-div p {
	font-size: 15px;
	line-height: 22px;
	color: #8e959c;
}

.fancybox-div strong {
	font-size: 15px;
	line-height: 24px;
	color: #000;
}

.fancybox-div ul, .fancybox-div ol {
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 15px;
	list-style: none;
}

.fancybox-div li {
	font-family: arial;
	font-size: 12px;
	font-weight: 100;
	color: #8e959c;
	line-height: 20px;
	letter-spacing: normal;
	margin-bottom: 12px;
}

.fancybox-div li input {
	margin-left: -20px;
}


.fancybox-div div {
	float: left;
	width: 100%;
	margin-bottom: 4px;
}

.fancybox-div label {
	float: left;	
	width: 200px;
	font-family: arial;
	font-size: 15px;
	color: #8e959c;
	line-height: 35px;
	text-align: left;
}

.fancybox-div div span {
	font-family: arial;
	font-size: 15px;
	color: #8e959c;
	line-height: 24px;
	text-align: left;
	padding-right: 10px;
}

.fancybox-div input[type=text], .fancybox-div select {
	float: left;	
	width: 335px;
	font-family: arial;
	font-size: 15px;
	color: #333;
	line-height: 25px;
	padding: 5px;

	border: none;
	background-color: #eee;

	-webkit-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-div select {
	width: 345px;
}

.fancybox-div input[type=submit], .fancybox-div input[type=button] {
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	color: #ffffff;
	line-height: 18px;

	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;

	border: none;
	background-color: #5b4a77;

	-webkit-border-radius: 4px;
    border-radius: 4px;

	float: right;
	position: assolute;
	bottom: -20px;
	right: 0px;
	width: 150px;
	margin-right: 4px;
}

.fancybox-div input[type=submit]:hover {
	background-color: #22272f;
}

.fancybox-div .step {
	float: left;
	width: 100%;
	height: 520px;
	display: none;
}

.fancybox-div .step:first-child {
	display: block;
}

.fancybox-div a, .fancybox-div a:visited {
	color: #000;
}

.fancybox-div a:hover {
	color: #000;
	text-decoration: underline;
}


.fancybox-div em {
	color: #000;
	font-style:normal;
}

.paypal {
	display: none; 
	margin: 0px; 
	margin-top: 10px; 
}



/* CONTACT
--------------------------------------------------------- */

#contact {
	background-color: #725d95;
	border: 1px solid #725d95; 
}

#contact article {
	margin-top: 70px;
	margin-bottom: 150px;
}

#contact article h1 {
	font-family: 'MuseoSlab500Regular';
	font-weight: 100;
	font-size: 50px;
	line-height: 40px;
	color: #fff;

	margin: 0px;
	margin-bottom:20px;
}

#contact article p {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}

#contact article ul {
	width: 540px;
}

#contact article ul li {
	font-family: arial;
	font-size: 15px;
	line-height: 22px;
	color: #ffffff;

	background-position: top left;
	background-repeat: no-repeat;

	padding-left: 40px;
	padding-top: 5px;
	min-height: 30px;
}

#contact article ul li.phone {
	background-image: url('../images/icon-contact-phone.png');
}

#contact article ul li.address {
	background-image: url('../images/icon-contact-address.png');
}

#contact article ul li.fax {
	background-image: url('../images/icon-contact-fax.png');
}

#contact article ul li.email {
	background-image: url('../images/icon-contact-email.png');
}

#contact article ul li.facebook {
	background-image: url('../images/icon-contact-facebook.png');
}

#contact article ul li a, #contact article ul li a:visited {
	color: #fff;
}

#contact article ul li a:hover {
	text-decoration: underline;
}

#contact article .text {
	width: 500px;
}

#contact article .iphone {
	margin-left: 130px;
}

#contact article form {
	width: 390px;
	position: absolute;
	margin-top: -730px;
	margin-left: 560px;
}

#contact article form div {
	float: left;
	width: 100%;
	margin-bottom: 12px;
}

#contact article form label {
	float: left;	
	width: 100%;
	font-family: arial;
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	text-align: left;
}

#contact article form div span {
	font-family: arial;
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	text-align: left;
	padding-right: 10px;
}

#contact article form input[type=text] {
	float: left;	
	width: 390px;
	font-family: arial;
	font-size: 15px;
	color: #fff;
	line-height: 30px;
	padding: 5px;

	border: none;
	background-color: #5b4a77;

	-webkit-border-radius: 4px;
    border-radius: 4px;
}

#contact article form select {
	float: left;	
	width: 400px;
	font-family: arial;
	font-size: 15px;
	color: #fff;
	line-height: 30px;
	padding: 10px;

	border: none;
	background-color: #5b4a77;

	-webkit-border-radius: 4px;
    border-radius: 4px;
}

#contact article form textarea {
	float: left;	
	width: 390px;
	height: 150px;
	font-family: arial;
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	padding: 5px;

	border: none;
	background-color: #5b4a77;

	-webkit-border-radius: 4px;
    border-radius: 4px;
}

#contact article form input[type=submit] {
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	color: #ffffff;
	line-height: 18px;

	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;

	border: none;
	background-color: #5b4a77;

	-webkit-border-radius: 4px;
    border-radius: 4px;

	margin-left: 255px;
	margin-top: -50px;
}

#contact article form input[type=submit]:hover {
	background-color: #22272f;
}

#contact article form .error-message {
	display: none;

	font-family: arial;
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	line-height: 40px;

	margin-bottom: 10px;
}


/* FOOTER
--------------------------------------------------------- */

footer {
	background-color: #2f353e;
	margin-bottom: -14px;
	height: 60px;
}

footer a, footer a:visited {
	font-family: arial;
	font-size: 12px;
	font-weight: 100;
	color: #fff;
}

footer a:hover {
	color: #fff;
}

footer .author, footer .author:visited {
	/*float: right;*/
	font-family: arial;
	font-size: 12px;
	font-weight: 100;
	color: #8e959c;
}

footer .author:hover {
	color: #fff !important;
}


footer ul, footer li {
	margin: 0;
	padding: 0;
	list-style: none;
}

footer ul {
	padding-top: 22px;
}

footer li {
	color: #fff;
	float: left;
	margin-right: 15px;
}

footer li:last-child {
	float: right;
	color: #8e959c;
	margin-right: 0;
}




/* MOBILE DDEVICES
--------------------------------------------------------- */


/* TABLET VIEWPORT
--------------------------------------------------------- */

@media screen and (max-width: 650px) {

html {
-webkit-text-size-adjust: none;
}

body {
font-size: 200%;
}

p, blockquote, footer {
font-size: 1em;
line-height: 1.5;
margin: 0 0 1.2em;
padding: 0;
}

}


/* MOBILE VIEWPORT
--------------------------------------------------------- */

@media only screen and (max-device-width: 960px) {

html {
-webkit-text-size-adjust: none;
}

body {
font-size: 200%;
	background-color: #fff;
		min-width: 1140px;
			background-image: url('../images/bg_body_mob.jpg');
	background-repeat: none;
	background-position: top left;

		
		
}

footer {
	background-color: #2f353e;
	margin-bottom: 0px;
}


